<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


if (isset($_GET['id']));

$row=mysql_fetch_array(mysql_query("SELECT * FROM `ferma` WHERE `id`='$_GET[id]'"));
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user`"));



$set['title']=$row['name'].' - Investigation '; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
$level=$row['level']+1;
aut();
echo '<center><img src="/villa/images/vil1.gif" /> </center>';
echo "<div class='menu_razd'>villa - ".$row['name']." </div>";
echo 'Experience:<b><span class="on">'.$row['um'].'</span></b> (<font color="green">'.$level.'</font>)<br/>';
echo 'Florist: '.$row['user'].'<br/>';



echo '<div class="msg"><a href="index.php">Home Page</a></div>';

include_once "kto.php";
include_once '../sys/inc/tfoot.php';
?>